{
	"replace": false,
	"values": [
		{
			"id": "handcrafted:cherry_chair",
			"required": false
		},
		{
			"id": "handcrafted:cherry_corner_trim",
			"required": false
		},
		{
			"id": "handcrafted:cherry_couch",
			"required": false
		},
		{
			"id": "handcrafted:cherry_desk",
			"required": false
		},
		{
			"id": "handcrafted:cherry_dining_bench",
			"required": false
		},
		{
			"id": "handcrafted:cherry_drawer",
			"required": false
		},
		{
			"id": "handcrafted:cherry_shelf",
			"required": false
		},
		{
			"id": "handcrafted:cherry_table",
			"required": false
		},
		{
			"id": "minecraft:cherry_door",
			"required": false
		},
		{
			"id": "minecraft:cherry_fence",
			"required": false
		},
		{
			"id": "minecraft:cherry_pressure_plate",
			"required": false
		}
	]
}